﻿/* GENERAL - the general styles */
body {
	position: relative;
	text-align: center;
	background: #fff url(images/art/backs/background.png);
	font: 75%/150% "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
.center_maker{
	position: relative;
	margin: 0 auto;
	width: 800px;
	text-align: left;
}

a {
	color: #0120B8; /* #488bcf; */
	text-decoration: none;
}

span.pgs {
	color: #333;
	word-spacing: -1px;
	text-transform: uppercase;
	font-size: 90%;
}
span.green {
	color: #47B901;
	letter-spacing: -1;
}
.standout 
{
    color: #000;
    font-weight: bold;
}
.hidden { display: none; }
.working { padding-left: 20px; background-image: url(images/art/working.gif); background-position: left top; background-repeat: no-repeat; }
a.delete-this {
    display: block; 
    padding-left: 20px; 
    background: transparent url(images/art/bg-delete-this.png) left 0px no-repeat;
    height: 16px;
    line-height: 16px;
    font-size: 85%;
    color: #aaa;
}
a.delete-this:hover { color: #900; border-bottom: none; text-decoration: none; background-position: left -16px; }

/* BRANDING */
#branding {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 230px;
	background: transparent url(images/art/parts/branding-bg.gif) left bottom no-repeat;
}
#branding h1 {
	position: absolute;
	top: 15px;
	left: 15px;
}
#branding h1 a {
	/* image replacement */
	display: block;
	background: transparent url(images/art/parts/branding-logo-optimized.png) top left no-repeat;
	width: 251px;
	height: 82px;
	text-indent: -9999px;
}
#branding #tagline {
	position: absolute;
	top: 40px;
	left: 315px;
	font: normal 150%/100% "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
	letter-spacing: -1px;
	color: #333;
}
#branding #account-info {
	position: absolute;
	top: 75px;
	left: 315px;
	width: 470px;
	text-align: right;
	letter-spacing: 1px;
	font-size: 10px;
	line-height: 12px;
	color: #333;
}
#branding #account-info a { color: #333; outline: #ccc solid 1px; padding: 1px 2px; }
#branding #account-info a:hover { color: #900; }

/* PRIMARY NAV */
#navigation_primary {
	position: absolute;
	top: 180px;
	left: 0px;
	width: 600px;
}
#navigation_primary ul {
	position: absolute;
	top: 0px;
	left: 10px;
}
#navigation_primary li {
	position: absolute;
	top: 0px;
	width: 76px;
	height: 76px;
}
#navigation_primary li a {
	position: relative;
	display: block;
	width: 76px;
	height: 76px;
	text-indent: -9999px;
	z-index: 20;
}
#navigation_primary li a:hover {
    margin-top: -12px;
    margin-left: -12px;
    width: 100px;
    height: 100px;
	z-index: 30;	
}
#navigation_primary h3 {
	display: none;
}
#navPlants {
	left: 0px;
}
#navPlants a {
	background: transparent url(images/art/parts/menu/plants.gif) top left no-repeat;
}
#navPlants a:hover {
	background: transparent url(images/art/parts/menu/zoom/plants.gif) top left no-repeat;
}
#navBooks {
	left: 90px;
}
#navBooks a {
	background: transparent url(images/art/parts/menu/books.gif) top left no-repeat;
}
#navBooks a:hover {
	background: transparent url(images/art/parts/menu/zoom/books.gif) top left no-repeat;
}
#navShop {
	left: 180px;
}
#navShop a {
	background: transparent url(images/art/parts/menu/shop.gif) top left no-repeat;
}
#navShop a:hover {
	background: transparent url(images/art/parts/menu/zoom/shop.gif) top left no-repeat;
}
#navResources {
	left: 270px;
}
#navResources a {
	background: transparent url(images/art/parts/menu/resources.gif) top left no-repeat;
}
#navResources a:hover {
	background: transparent url(images/art/parts/menu/zoom/resources.gif) top left no-repeat;
}
#navHelp {
	left: 360px;
}
#navHelp a {
	background: transparent url(images/art/parts/menu/help.gif) top left no-repeat;
}
#navHelp a:hover {
	background: transparent url(images/art/parts/menu/zoom/help.gif) top left no-repeat;
}
#navAbout {
	left: 450px;
}
#navAbout a {
	background: transparent url(images/art/parts/menu/about.gif) top left no-repeat;
}
#navAbout a:hover {
	background: transparent url(images/art/parts/menu/zoom/about.gif) top left no-repeat;
}



/* SECONDARY NAV */

#navigation_secondary {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 600px;
}
#navigation_secondary h3 {
    display: none;
}
#navigation_secondary ul {
    position: absolute;
    top: 5px;
    right: 0px;
}
#navigation_secondary li {
    position: relative;
    display: block;
	border-right: solid 1px #999;
	margin: 0;
	padding: 0 15px;
	background: transparent;
	float: right;
}
#navigation_secondary li a {
	display: block;
	color: #809677;
	border-bottom: solid 1px transparent;
	text-transform: lowercase;
	font-size: 120%;
	font-weight: bold;
}
#navigation_secondary li a:hover {
	border-bottom: solid 1px #000;
}
li#navContact 
{
    border-right: none;
}

/* PAGE LEVEL (tertiary) NAVIGATION */

#navigation_tertiary 
{
    position: absolute;
    top: 290px;
    left: -35px;   
    width: 871px;
    height: 26px;
    background: transparent url(images/art/parts/navbar-bg.gif) top left no-repeat;
    overflow: visible;
    z-index: 100;
    
    font-size: 120%;
}
#navigation_tertiary h3 
{
    display: none;
}
#navigation_tertiary ul 
{
    position: relative;
    margin: 2px 0 0 50px;
}
#navigation_tertiary ul li 
{
    padding: 0 20px;
    border-left: solid 1px #333;
    float: left;
}
#navigation_tertiary ul li.first
{
    border-left: none;
}
#navigation_tertiary ul li a 
{
    display: block;
    color: #000;
    letter-spacing: 1px;
    border-bottom: solid 1px transparent;
}
#navigation_tertiary ul li a:hover 
{
    color: #fff;
    border-bottom: solid 1px #000;
}
#navigation_tertiary label 
{
    display: block;
    position: absolute;
    top: 3px;
    left: 650px;
    font-weight: bold;
}
#navigation_tertiary #txtSearch
{
    display: block;
    position: absolute;
    top: 22px;
    left: 650px;
    padding: 3px 5px;
    border: solid 1px #000;
}

/* PAGE TITLE */
#page_title 
{
    position: absolute;
    top: 200px;
    right: 0px;
    width: 210px;
    height: 100px;
    background: transparent;
    overflow: visible;
    z-index: 50;
}
#page_title h2 
{
    height: 115px;
    font: normal 450%/100% "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
    color: #000;
}
#page_title .title_plantsXXX 
{
    background: transparent url(images/art/parts/title-boxes/plants.gif) top left no-repeat;
}
#page_subtitle 
{
    position: absolute;
    top: 425px;
    right: 10px;
    width: 220px;
    padding: 10px 0;
    font: italic 150%/100% "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
    color: #809677;
    text-align: center;

    border-top: double 4px #809677;
    border-bottom: double 4px #809677;

}


/* Discover */
#discover 
{
    position: absolute;
    top: 330px;
    right: 10px;
    width: 220px;
    height: 260px;
    background: transparent url(images/art/parts/discover-basic-bg.gif) bottom left no-repeat;
    border: solid 1px #809677;
    z-index: 40;
}
#discover h3 
{
    position: relative;
    margin: 10px 0 0 10px;
    width: 125px;
    height: 25px;
    background: transparent url(images/art/parts/discover-logo.gif) top left no-repeat;
    text-indent: -9999px;
}
#discover ul 
{
    margin: 10px 0 0 10px;
}
#discover ul li 
{
    margin-bottom: 10px;
}
#discover ul li a 
{
    display: block;
    font: bold 140%/130% "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
    color: #000;
}
#discover ul li a:hover 
{
    color: #E55016;
}
#discover ul li a span.subname 
{
    display: block;
    font-weight: normal;
    font-size: 90%;
}

/* MAIN CONTENT */
#wrapper {
	position: absolute;
	top: 270px;
	left: 0px;
	width: 800px;
	background: transparent url(images/art/parts/content-wide-top-bg.gif) top left no-repeat;
	overflow: visible;
}
#main_content 
{
    position: relative;
    margin: 50px 0px 0px 0px;
    background: #fff;
    width: 100%;
    /* dustin diaz min-height hack */
	min-height: 800px;
	height: auto !important;
	height: 800px;
}
#main_content div.column1 
{
    position: relative;
    width: 500px;
    left: 20px;
    top: 10px;
}
#main_content div.column2
{
    position: absolute;
    right: 10px;
    width: 220px;
    z-index: 40;    
}
#main_content div.column2 .announcement
{
    background: #e1E3B3;
    border: solid 1px #809677;
}

#main_content div.column2 .gift-certificates
{
    margin: 30px 0;
}
#main_content div.column2 .gift-certificates a { display: block; border-bottom: none;}
#main_content div.column2 .gift-certificates img { display: block; width: 180px; height: 79px; }
#main_content div.column2 .gift-certificates a:hover { border-bottom: none; }

#main_content div.column2 .social-media
{
    margin: 30px 0;
    font-size: 80%;    
}
#main_content div.column2 .social-media a {
    display: block;
    color: #333;
    height: 20px;
    line-height: 20px;
    padding-left: 25px;
    background: transparent url(images/resources/facebook.png) top left no-repeat; 
    border-bottom: none;
}
#main_content div.column2 .social-media a:hover { border-bottom: none; text-decoration: underline; }

#main_content h2 {
	position: relative;
	font: normal 250%/100% "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
	color: #E55016;
	letter-spacing: 2px;
	margin-bottom: 20px;	
}
#main_content h3 {
	position: relative;
	font-family:"Palatino Linotype", Palatino, "Times New Roman", Times, serif;
	font-size: 120%;
	color: #E55016;
	letter-spacing: 1px;
	margin: 10px 0 10px -16px;
	padding-left: 16px;
	background: transparent url(images/art/parts/bush-red.gif) left top no-repeat;
	text-transform: uppercase;
}

#main_content h4 {
	position: relative;
	font-size: 110%;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	margin: 10px 0;
}
#main_content h4 a {	
	color: #728868;
}

#main_content h5 {
	position: relative;
	font-size: 110%;
	font-weight: bold;
	color: #000;
	text-transform: none;
}

#main_content a { border-bottom: solid 1px transparent; }
#main_content a:hover { border-bottom: solid 1px #e55016; }
#main_content a.no-border, #main_content a.no-border:hover { border-bottom: none; }
#main_content strong,
#main_content .strong { font-weight:bold; color: #000; }
#main_content em { font-style: italic; color: #000; }
#main_content ul, #main_content p {
	margin: 5px 0;
}
#main_content ul {
	list-style: outside circle;
}
#main_content li {
	margin: 5px 15px;
}

#main_content ul.frontPage 
{
    position: relative;
    list-style: none; 
}
#main_content ul.frontPage li
{
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 240px;
    overflow: hidden;
}
#main_content ul.frontPage li a, #main_content ul.frontPage li a:hover 
{
    border-bottom: none;
}
#main_content ul.frontPage li a.listwrapper-left
{
    position: relative;
    display: block;
    width: 200px;
    height: 220px;
    float: left;
    margin-right: 20px;
}
#main_content ul.frontPage li div.listwrapper-right
{
    position: relative;
    display: block;
    width: 260px;
    height: 220px;
    float: left;
    overflow: hidden;
}
#main_content ul.frontPage li a.listwrapper-left img 
{
    display: block;
    width: 200px;
    height: 200px;
}
#main_content ul.frontPage li h3, #main_content ul.frontPage li h3 a, #main_content ul.frontPage li h3 a:hover 
{
	color: #E55016;
	border: none;
}

#main_content ul.frontPage li h3 
{
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	background: none;
	text-transform: uppercase;
	margin-top: -3px;
}
#main_content ul.frontPage li p 
{
    margin: 5px 0 0 0;
}
#main_content ul.frontPage li p span.standout
{
    display: block;
    font-weight: bold;
}


/*

#main_content ul.frontPage 
{
    position: relative;
    list-style: none; 
    padding: 0 0 0 220px;  
}
#main_content ul.frontPage li
{
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 220px;
    border: solid 2px black;
}
#main_content ul.frontPage li h3, #main_content ul.frontPage li h3 a, #main_content ul.frontPage li h3 a:hover 
{
	color: #E55016;
	border: none;
}
#main_content ul.frontPage li h3 
{
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	background: none;
	text-transform: uppercase;
}
#main_content ul.frontPage h3 img 
{
    display: block;
    margin: 0 0 0 -220px;
    outline: solid 1px #ccc;
}
#main_content ul.frontPage h3 span 
{
    display: block;
    margin: -200px 0 0 10px;
    width: 100%;
}
#main_content ul.frontPage li p 
{
    margin: 5px 0 0 10px;
}
#main_content ul.frontPage li p span.standout
{
    display: block;
    font-weight: bold;
}

*/

#main_content dt 
{
    font-size: 120%;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
    margin: 20px 0 0 0;
}
#main_content dd
{
    margin: 0 0 0 20px;
}

#main_content div.zoom 
{
    padding: 0 30px;
    background: transparent url(images/art/parts/zoom.gif) top left no-repeat;
    height: 25px;
}

/* BADGES */
#main_content a.badge
{
    display:block;
    height: 15px; 
    text-indent: -9999px;
}
#main_content a.badge, #main_content a.badge:hover 
{
    border-bottom: none;
}

#hcard
{
    margin: 5px 0 10px 0;
}
#hcard a 
{
    background: transparent url(images/art/parts/hCard.gif) top left no-repeat;
    width: 60px;
}
#hcalendar
{
    margin: -5px 0 10px 0;
}
#hcalendar a 
{
    background: transparent url(images/art/parts/hCalendar.gif) top left no-repeat;
    width: 80px;
}

/* -- site info bottom area -- */
#site_info {
	position: relative;
	width: 800px;
	margin-top: -5px;
	margin-bottom: 50px;
	padding-top: 25px;
	background: transparent url(images/art/parts/content-bottom-bg.gif) top left no-repeat;
	color: #000;
	text-align: center;
	font-size: 90%;
}
#site_info #copyright {
	position: relative;
	display: block;
	float: left;
	width: 45%;
	margin: 5px;
	overflow: hidden;
}
#navigation_general
{
    position: relative;
    margin: 5px 0;
    width: 800px;
    text-align: center;
}
#navigation_general h3
{
    display: none;
}
#navigation_general ul 
{
    position: relative;
    color: #000;
}
#navigation_general li {
	display: inline;
	text-align: center;
	padding: 5px 0;
	border-left: solid 2px #fff;
    border-right: solid 2px #fff;
}
#navigation_general li a {
	padding: 3px 16px;
	color: #000;
	border-bottom: solid 1px transparent;
}
#navigation_general li a:hover {
	border-bottom: solid 1px #000;
}

/* -- grabber -- */

#grabber {
	position: absolute; 
	top: 350px;
	left: 0;
	width: 141px;
}
#grabber blockquote {
	display: block;
	margin: 0;
	padding: 10px 5px;
	border: double 3px #333;
	border-width: 3px 0;
	font: italic 110%/120% Georgia, Times, serif;
	color: #333;		
}
#grabber blockquote p:first-letter {
	font-size: 200%;
	color: #000;
}
#grabber blockquote p
{
	text-align: center;
}

/* PROMOS */
#special1 
{
    top: 500px;
}
#main_content .announcement p, #main_content .announcement h3, #main_content .announcement div, #main_content .announcement ul
{
    margin: 5px 10px;
    padding: 0;
}
#main_content .announcement h3 
{
    font-weight: bold;
    font-size: 120%;
    color: #e55016;
    border: none;
    padding: 0;
    background-image: none;    
}
#signup {
	position: absolute; 
	top: 550px;
	left: 0;
	width: 141px;
	height: 85px;
	background: #f1f9fc url(images/art/promo-box-calendar.gif) top left no-repeat;
	overflow: hidden;
}
#signup h3, #signup .description {
	display: none;
}
#signup .startDate {
	position: absolute;
	top: 30px;
	left: 8px;
	width: 100px;
	
	color: #000;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 100%;
}
#signup .signupLink {
	position: absolute;
	top: 63px;
	left: 8px;
}

#signup .signupLink a {
	color: #e55016;
	font-weight: bold;
}	

#callUsNow {
	position: absolute; 
	top: 650px;
	left: 0;
	width: 141px;
	height: 85px;
	background: #f1f9fc url(images/art/promo-box-call.gif) top left no-repeat;
	overflow: hidden;
}
#callUsNow span {
	display: block;
	margin: 0 8px;
	padding: 0;
}
#callUsNow .org, #callUsNow .cun, #callUsNow .tf {
	display: none;
}
#callUsNow .tel {
	color: #2d5781;
	font-size: 130%;
	font-weight: bold;
	margin-top: 12px;
	letter-spacing: -1px;	
}


/* RIGHT COLUMN */

#imagery {
	position: absolute; 
	top: 205px;
	right: 0;
	width: 170px;
	background: #fff;
	overflow: hidden;
}
#imagery img {
	display: block;
}
#imagery .fn {
	color: #000;
}
#imagery abbr {
	border-bottom: dotted 1px #999;
}
#imagery .job {
	color: #999;
	font-style: italic;
	font-size: 90%;
}
#imagery a:hover {
	color: #e55016;
}

.info_box {
	width: 165px;
	background: #f1f9fc url(images/art/guaranty.gif) bottom right no-repeat;
	border: solid 1px #ccc;
	padding: 5px 10px;
}

#guaranty_callout {
	position: absolute;
	top: 550px;
	right: 0;	
}
#guaranty {
	color: #2d5781;
	font-size: 200%;
}
#guaranty_callout a {
	display: block;
	margin-top: 10px;
	color: #e55016;
	font-weight: bold;
}

/* SEARCH */
input.initialState 
{
    color: #aaa;
}
.searchSelect 
{
    position: absolute;
    top: 80px;
    right: 0;
    width: 95%;
    height: 200px;
    padding: 10px;
    border: solid 2px #000;
    background: #fff;
    overflow: scroll;
    z-index: 800;
}
.searchSelect a 
{
    display: block;
    float: left;
    margin: 2px 5px;
    padding: 2px 3px;
    border: dashed 1px #ddd;
    color: #000;
    text-decoration: none;
    background: #fff;
}
#CANCEL_SEARCH
{
    background: #900;
    color: #fff;
    font-weight: bold;
}

.searchSelect a:hover
{
    color: #900;
    background: #ddd;
    border: solid 1px #900;
}

/* tagCloud */
.cloud 
{
    position: relative;
    width: 95%;
    padding: 10px;
    overflow: hidden;
}
.cloud a 
{
    display: block;
    margin: 5px 10px;
    padding: 3px 5px;
    border: dashed 1px #ddd;
    text-decoration: none;
    float: left;
}
.cloud a:hover 
{
    border: solid 1px #900;
    background: #ddd;
}
/* PopupBox */
div.popupBox 
{
    position: absolute;
    top: 20px;
    left: 200px;
    border: solid 5px #4a3124;
    background: #b5b5b5;
    color: #4A3124;
    padding: 20px 30px;
    z-index: 1000;
}
div.popupBox h2 
{
    font-weight: bold;
    font-size: 180%;
    color: #96574a;
    margin-bottom: 10px
}
div.popupBox h2.error
{
    color: #E5574A;
}
div.popupBox h4 
{
    font-weight: bold;
    font-size: 110%;
    letter-spacing: 1px;
    color: #4A3124;
}
div.popupBox input { border: solid 2px 4a4a4a; color: #96574a; font-size: 110%; font-weight: bold; background: #fff; }


/* input help */
img.input-help {
    margin-left: 5px;
    width: 14px;
    height: 14px;
    cursor: pointer;
}

/* word CAPTCHA */
span.captcha-word { font-weight: bold; text-decoration: underline; }

/* error-box */

#main_content .error-box { 
    margin: 10px 0;
    padding: 10px 20px;
    border: solid 2px #900; 
    background: #fcd1d1;
    font-size: 120%; font-weight: bold;
    line-height: 120%;    
}

/* feedback-box */

#main_content .feedback-box { 
    margin: 10px 0;
    padding: 10px 20px;
    border: solid 2px #090; 
    background: #e1eabf;
    color: #000;
    font-size: 120%;
    letter-spacing: 1px;
    line-height: 120%;    
}

/* grids */
#main_content table.ogrid {
    border: solid 2px #000;
    padding: 5px;
    background: #fff;
    margin: 10px 0;
}
#main_content table.ogrid td, #main_content table.ogrid th { padding: 3px 5px; }
#main_content table.ogrid tr.header, table.ogrid tr.header td, #main_content table.ogrid tr.header th
     { background: #000; color: #fff; font-weight: bold; }
#main_content table.ogrid tr.alt, table.ogrid tr.alt td, table.ogrid td.alt { background: #eee; }
#main_content table.ogrid tr.over, table.ogrid tr.over td, table.ogrid td.over { background: #ffa; }

/* ddConfirmBox */
#CONFIRM-BOX {
    position: fixed;
    top: 40%;
    left: 45%;
    width: 300px;    
    padding: 5px;
    border: solid 2px #000; 
    background: #999;
    color: #fff;
    text-align: center;
    z-index: 99999;
}
#CONFIRM-BOX .title { font-size: 130%; font-weight: bold; margin-bottom: 1.5em; color: #ccc; }
#CONFIRM-BOX .text { font-weight: bold; letter-spacing: 1px; margin: 0 25px;}
#CONFIRM-BOX .input {}
#CONFIRM-BOX .buttons { margin: 1em 0; }
#CONFIRM-BOX .buttons input { margin: 0 10px; padding: 2px 5px; }



/* OTHER */
#main_content a.right_link { display: block; text-align: right; }


